Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451406 - Review Request: python-tempita - A very small text templating language
Summary: Review Request: python-tempita - A very small text templating language
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 451405
TreeView+ depends on / blocked
 
Reported: 2008-06-14 07:07 UTC by Ricky Zhou
Modified: 2008-06-20 19:15 UTC (History)
2 users (show)

Fixed In Version: 0.2-1.fc9
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-06-20 19:13:59 UTC
bdpepple: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Ricky Zhou 2008-06-14 07:07:19 UTC
Spec URL: http://ricky.fedorapeople.org/pkgs/python-tempita/python-tempita.spec
SRPM URL: http://ricky.fedorapeople.org/pkgs/python-tempita/python-tempita-0.2-1.fc9.src.rpm
Description: Tempita is a small templating language for text substitution.

Comment 1 Brian Pepple 2008-06-17 01:01:31 UTC
MD5Sum:
9097cf47905489af1f16b5a2d8025369  Tempita-0.2.tar.gz

Good:
* Source URL is canonical
* Upstream source tarball verified
* Package name conforms to the Fedora Naming Guidelines
* Group Tag is from the official list
* Buildroot has all required elements
* All paths begin with macros
* All necessary BuildRequires listed.
* Files have appropriate permissions and owners
* Rpmlint does not find problems
* Builds fine in koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=664932
* Package installs and uninstalls cleanly

+1 APPROVED

Comment 2 Ricky Zhou 2008-06-17 01:19:28 UTC
Thanks!

New Package CVS Request
=======================
Package Name: python-tempita
Short Description: A very small text templating language
Owners: ricky
Branches: F-8 F-9
InitialCC:
Cvsextras Commits: yes

Comment 3 Kevin Fenzi 2008-06-17 17:13:43 UTC
cvs done.

Comment 4 Fedora Update System 2008-06-18 04:39:13 UTC
python-tempita-0.2-1.fc8 has been submitted as an update for Fedora 8

Comment 5 Fedora Update System 2008-06-18 04:39:13 UTC
python-tempita-0.2-1.fc9 has been submitted as an update for Fedora 9

Comment 6 Fedora Update System 2008-06-20 19:13:57 UTC
python-tempita-0.2-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2008-06-20 19:15:14 UTC
python-tempita-0.2-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.